IDCVSSSummaryLast (major) updatePublished
CVE-2018-8737 3.5
Bookme Control Panel 2.0 Application is vulnerable to stored XSS within the Customers "Book Me" function. Within the Name and Note (aka custName and custNote) sections of the Customers screen, the application does not sanitize user-supplied input and
13-04-2018 - 18:48 17-03-2018 - 13:29
Back to Top Mark selected
Back to Top